Sign in to follow this  
Bert Pieke

FSx SP1 download - what does this mean??

Recommended Posts

The SP1 download site has this condition for downloading and installing SP1"Notice: Third-party content requires VS 2005 SP1 to successfully load. Third-party content developed for FSX using VS 2005 SP1 requires the new VS 2005 SP1 redistributable file"Could somebody kindly translate that into English for me - and do I need it. I am running WindowsXP-SP2I hate installing things that I don't know what they are.Thanks for any helpBarry

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

This refers to the VS++2005 runtime library from MS.Reason I know, is that I've got problems with these runtimes and the new FSX Cheyenne... :-(

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this